---
apiVersion: v1
items:
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      service.alpha.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1590502657
      service.beta.openshift.io/serving-cert-secret-name: samples-operator-tls
      service.beta.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1590502657
    creationTimestamp: "2020-05-26T14:24:06Z"
    labels:
      name: cluster-samples-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:service.beta.openshift.io/serving-cert-secret-name: {}
          f:labels:
            .: {}
            f:name: {}
        f:spec:
          f:clusterIP: {}
          f:ports:
            .: {}
            k:{"port":60000,"protocol":"TCP"}:
              .: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
          f:selector:
            .: {}
            f:name: {}
          f:sessionAffinity: {}
          f:type: {}
      manager: cluster-version-operator
      operation: Update
      time: "2020-05-26T14:24:06Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:service.alpha.openshift.io/serving-cert-signed-by: {}
            f:service.beta.openshift.io/serving-cert-signed-by: {}
      manager: service-ca-operator
      operation: Update
      time: "2020-05-26T14:24:06Z"
    name: metrics
    namespace: openshift-cluster-samples-operator
    resourceVersion: "13135"
    selfLink: /api/v1/namespaces/openshift-cluster-samples-operator/services/metrics
    uid: db6d462e-1f49-43a2-9478-11ce1a3c334e
  spec:
    clusterIP: None
    ports:
    - port: 60000
      protocol: TCP
      targetPort: 60000
    selector:
      name: cluster-samples-operator
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
kind: ServiceList
metadata:
  resourceVersion: "54344"
  selfLink: /api/v1/namespaces/openshift-cluster-samples-operator/services
